Bug 174228 - monitor iiyama VisionMaster PRO 411 no longer auto-detected
monitor iiyama VisionMaster PRO 411 no longer auto-detected
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rhpxl (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-26 04:31 EST by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 17:10:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2005-11-26 04:31:07 EST
The monitor iiyama VisionMaster PRO 411 is no longer auto-detected by firstboot
(it shows unknown monitor). It used to work in previous fedora releases.
Comment 1 Chris Lumens 2005-11-30 15:02:42 EST
What are the results if you run /usr/sbin/ddcprobe as root?
Comment 2 Marius Andreiana 2005-12-03 08:47:05 EST
# ddcprobe

Videocard autoprobe results
Description:  Intel Corporation Intel(r)865G Graphics Controller
Memory (MB):  15
Segmentation fault

Note that X was already running when ddcprobe was started on a different tty, is
that a problem?
Comment 3 Chris Lumens 2005-12-20 11:02:16 EST
I don't think that should be the problem.  Let's try to narrow this down a bit
and see if this is really a kudzu problem or not.  From the console, can you run:

python -c 'import kudzu ; monitor = kudzu.probe(kudzu.CLASS_MONITOR,
kudzu.BUS_DDC, kudzu.PROBE_ALL) ; print monitor'

and post the results?  Also, are you seeing the same autodetection problems from
anaconda, or only from firstboot?
Comment 4 Marius Andreiana 2006-01-10 17:14:05 EST
test1's kudzu gave segmentation fault.

After kudzu update to rawhide it gives:
[Desc:           Iiyama A705MT, VisionMaster Pro 411 /i70A
Id:             IVM174a
Mem on card:    0
HSync:          30-86
VSync:          50-180
Physical width: 320 mm
Physical height: 240 mm
]

Will firstboot work now?
I don't remember about anaconda.
Comment 5 Chris Lumens 2006-01-16 15:34:21 EST
If kudzu was segfaulting in test1, that is a strong indication that was the
problem.  firstboot just uses rhpxl for finding this stuff out, which in turn
just uses python bindings to kudzu.  anaconda uses the same sorts of code.

Please test with FC5t2 and let me know how it works.
Comment 6 John Thacker 2006-05-05 17:10:30 EDT
No response, closing.

That it worked for the reporter in rawhide does indicate that it
likely worked in FC5t2 and in FC5.

Note You need to log in before you can comment on or make changes to this bug.